<defrefs xsi:schemaLocation="http://defref.mcafee.com/defref/1.0 mcafee-pa-defref-1.0.xsd" xmlns="http://defref.mcafee.com/defref/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <defref definition_ref="oval:com.mcafee.oval:def:34394"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34398"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34401"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:325514"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34404"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34407"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34410"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34413"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34416"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34419"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34423"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34426"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34429"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34432"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34435"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34438"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34441"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34444"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34447"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34450"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34454"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34458"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34461"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34464"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34468"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34476"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34479"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34483"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34486"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34489"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34492"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34495"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34498"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34502"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34506"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34522"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34525"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34527"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34529"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34533"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34536"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34539"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34542"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34545"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34548"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34551"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34554"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34557"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34560"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34563"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34566"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34569"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34572"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34575"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34578"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34581"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34584"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34587"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34591"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34594"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34598"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34602"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34618"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34621"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34623"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34625"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34627"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34638"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34641"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34643"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34650"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34653"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34657"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34660"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34663"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34680"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34683"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34689"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34692"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34696"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34700"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34703"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34711"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34718"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34731"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34734"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34736"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34745"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34748"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34754"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34757"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34768"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34772"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34775"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34779"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34782"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34786"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34790"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34793"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34796"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34799"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34803"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34807"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34810"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34814"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34830"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34834"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34837"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34840"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34843"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34846"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34849"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34852"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34856"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34860"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34864"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34867"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34871"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34875"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34878"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34881"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34884"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34887"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34922"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34925"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34927"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34929"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34931"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34933"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34935"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34937"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34941"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34944"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34947"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34951"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34954"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34957"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34960"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34971"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34974"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34980"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34987"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35003"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35006"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35008"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35010"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35013"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35037"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35040"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35042"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35045"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35047"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35049"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35051"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35053"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35062"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35065"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35074"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35077"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35079"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35086"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35089"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35093"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35096"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35100"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35103"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35106"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35110"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35113"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35116"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35120"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35123"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35126"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35129"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35132"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35135"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35138"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35141"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35151"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35154"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35160"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35173"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35176"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35178"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35181"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35183"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35185"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35204"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35207"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35209"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35211"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35213"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35222"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35225"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35227"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35231"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35241"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35244"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35259"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35262"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35264"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35266"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35268"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35272"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35275"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35287"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35290"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35299"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35302"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35304"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35317"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35320"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35322"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35338"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35341"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35344"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35346"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35348"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35352"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35355"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35358"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35381"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35384"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35386"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35388"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35391"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35393"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35395"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35399"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35418"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35421"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35423"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35425"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35427"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35439"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35442"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35444"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35456"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35459"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35461"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35463"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35467"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35470"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35473"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35476"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35478"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35480"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35482"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35486"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35489"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35492"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35503"/>
  <defref definition_ref="oval:com.mcafee.oval:def:35506"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37072"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37101"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37105"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:326504"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:326507"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:326510"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:326514"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37369"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37373"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37377"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37398"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37402"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37458"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37463"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37467"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37470"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37536"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37539"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37541"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37553"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37557"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37576"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37656"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37864"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37868"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37871"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37874"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37877"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37880"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37883"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37886"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37889"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37892"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37895"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37898"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37901"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37904"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37907"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37910"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37913"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37916"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37919"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37922"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37925"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37928"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37931"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37934"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37937"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37940"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37943"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37946"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37949"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37952"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37955"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37958"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37961"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37964"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37967"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37970"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37973"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37976"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37979"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37982"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37985"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37988"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37991"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37994"/>
  <defref definition_ref="oval:com.mcafee.oval:def:37997"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38000"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38003"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38006"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38009"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38012"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38015"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38018"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38021"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38024"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38027"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38030"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38033"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38036"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38039"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38042"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38045"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38048"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38051"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38054"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38057"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38060"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38063"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38066"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38069"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38072"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38075"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38078"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38081"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38084"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38087"/>
  <defref definition_ref="oval:com.mcafee.oval:def:38090"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:312784"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116581"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116673"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116676"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116678"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116681"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116685"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116689"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116692"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116695"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116697"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116700"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116702"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116705"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116708"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116711"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116714"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116717"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116720"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116723"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116726"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116728"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116731"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116735"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116739"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116742"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116745"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116747"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116749"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116751"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116753"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116755"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116757"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116760"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116762"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116764"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116766"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116768"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116771"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116891"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116899"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116902"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116905"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116908"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116974"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116994"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116997"/>
  <defref definition_ref="oval:com.mcafee.oval:def:116999"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117002"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117027"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117031"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117034"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117037"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117040"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117043"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117046"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117049"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117051"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117054"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117106"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117110"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117124"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117127"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117172"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117175"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117214"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117216"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117218"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117235"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117410"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117429"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117526"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117529"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117532"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117536"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117542"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117544"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117547"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117570"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117573"/>
  <defref definition_ref="oval:com.mcafee.oval:def:117575"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119237"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119248"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119253"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119257"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119260"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119263"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119266"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119269"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119272"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119275"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119278"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119281"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119284"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119307"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119311"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119315"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119318"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119321"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119420"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119443"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119710"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119744"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119748"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120063"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120066"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120072"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120075"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120077"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120079"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120512"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120515"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120593"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120596"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120649"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120653"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120656"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120660"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120663"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120666"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120669"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120691"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120694"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120697"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120699"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120702"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120738"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120742"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120835"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120839"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120854"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120858"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120861"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120864"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120867"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120879"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120882"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121908"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121912"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121915"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121969"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121973"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121976"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121994"/>
  <defref definition_ref="oval:com.mcafee.oval:def:121997"/>
  <defref definition_ref="oval:com.mcafee.oval:def:122039"/>
  <defref definition_ref="oval:com.mcafee.oval:def:122084"/>
  <defref definition_ref="oval:com.mcafee.oval:def:122087"/>
  <defref definition_ref="oval:com.mcafee.oval:def:122161"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1011"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1043"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1046"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1048"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1074"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1077"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1079"/>
  <defref definition_ref="oval:com.mcafee.oval:def:1082"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250933"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250937"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250940"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250943"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250946"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250949"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250952"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250956"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250959"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250963"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250966"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250985"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250988"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250990"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250992"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250994"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250997"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251075"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251078"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251081"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251083"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251085"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251087"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251089"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251091"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251093"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251104"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251107"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251109"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251111"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251113"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251115"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251128"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251129"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251135"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251138"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251141"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251143"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251146"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251149"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251152"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251168"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251172"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251175"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251178"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251181"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251184"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251241"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251249"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251253"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251256"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251259"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251262"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251265"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251268"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251271"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251315"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251318"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251390"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251399"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251402"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251403"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251447"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251450"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251453"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251455"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251457"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251460"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251580"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251583"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251585"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251587"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251590"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251592"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251605"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251610"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251612"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252355"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252358"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252390"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252393"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252397"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252400"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252754"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252757"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252759"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252762"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252765"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252768"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252771"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252773"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252875"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252878"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252972"/>
  <defref definition_ref="oval:com.mcafee.oval:def:252975"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250169"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250172"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250174"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250176"/>
  <defref definition_ref="oval:com.mcafee.oval:def:257297"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259091"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259096"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259100"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259103"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259106"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259269"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259276"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259280"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259283"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259289"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259293"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259304"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259308"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259396"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259400"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259434"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259438"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259451"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259455"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259458"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259461"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259464"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259467"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259470"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259550"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:259553"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260403"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260406"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260409"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260606"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260637"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260864"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260867"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260869"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260871"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260874"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260876"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260878"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260881"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260883"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260885"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260887"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260889"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260892"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260894"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260896"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260898"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260900"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260902"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:260904"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:262846"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:267461"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:267465"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:267469"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:267473"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251134"/>
  <defref definition_ref="oval:com.mcafee.oval:def:250913"/>
  <defref definition_ref="oval:com.mcafee.oval:def:251131"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271335"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271339"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:272092"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:272096"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:272100"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:272104"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:272108"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:272112"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:272116"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307411"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275771"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275775"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275779"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275783"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275787"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275791"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275795"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275799"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275803"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275807"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275811"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275815"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275819"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275823"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275827"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275831"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275835"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275839"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275843"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275847"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275851"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275855"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275859"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275863"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275867"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275871"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275875"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275879"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275882"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275886"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275890"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275894"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275898"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275902"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275906"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275910"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275914"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275918"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275922"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275926"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275930"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275934"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275946"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275949"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275952"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275955"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275962"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275965"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275969"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275973"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275977"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275981"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275985"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275989"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275993"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:275997"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276001"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276005"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276012"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276016"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276020"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276024"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276028"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276032"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276036"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276040"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276044"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276048"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276052"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276056"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276060"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:276064"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287522"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287525"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287528"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287531"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287534"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287537"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287540"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287543"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287546"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287549"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287553"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287557"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287561"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287565"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287568"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287572"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287576"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287579"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287583"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287587"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287615"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287618"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287621"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287624"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287627"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287631"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287634"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287637"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287640"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287643"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287646"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287649"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287652"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287655"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287658"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287661"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287665"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287668"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287671"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287682"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287686"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287690"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287694"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287698"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287702"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287706"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287716"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287719"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287722"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287726"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287730"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287734"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287738"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287742"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287746"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287750"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287754"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287758"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287762"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287766"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287770"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287774"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287778"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287782"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287786"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287790"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287794"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287798"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287802"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287806"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287817"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:287820"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:322941"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:292392"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:292562"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:292565"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:292569"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:292572"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:292575"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:292579"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:293174"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:293178"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:293182"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:293186"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:293190"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306078"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298552"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298555"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298558"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298561"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298564"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298567"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298573"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298583"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298586"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298635"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298639"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298643"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298647"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298651"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298655"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:298659"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299038"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299041"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299044"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299048"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299052"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299056"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299059"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299062"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299066"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299070"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299074"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299077"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:299080"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306054"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303637"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303641"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303645"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303649"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303653"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303657"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303661"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303665"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303669"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303728"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303732"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303735"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303739"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303742"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303746"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303750"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303754"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303758"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303762"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303766"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303770"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303773"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303776"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303779"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303782"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303785"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303788"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303791"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303794"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:303797"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:304683"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:304713"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:304717"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:304721"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:304725"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306041"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306044"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306048"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306051"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306058"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306082"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305895"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305899"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305903"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305906"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305917"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305920"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305923"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305926"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305930"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305933"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305867"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305870"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305881"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305885"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305888"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:305891"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306904"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306907"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306910"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306913"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306890"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306894"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:306867"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307415"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307419"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307423"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307427"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307446"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307915"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307918"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307921"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307924"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307927"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307931"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307934"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307938"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307450"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307454"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307457"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307941"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307944"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307948"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:307951"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:317554"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:317551"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:311601"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:311604"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:312787"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:313258"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:313261"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315195"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315238"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315245"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315248"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315214"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315217"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315220"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315223"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315251"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315255"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315259"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315272"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315276"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315198"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315201"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315205"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315208"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315211"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315789"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315793"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:315797"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:317584"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:317588"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:317592"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:317614"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:317558"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:319510"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320274"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320277"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320280"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320299"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:319534"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:319514"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:319518"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:319522"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:319526"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:319530"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320846"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320849"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320852"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320856"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320860"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320864"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320868"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:320872"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:322303"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:322307"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:322311"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:322315"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:322319"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:326524"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:327799"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:327803"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:327807"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:327811"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:327815"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:327819"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:327823"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:328723"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:329693"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:329696"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:329726"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:348633"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:348636"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:348640"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:348643"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:348646"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:348649"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:356632"/>
</defrefs>
